--called at the start of a game, makes the objects in question
function initHost()
	stage.createEmitter("bg_wizardnebula", -1500, -800)
	emitter.upload()
	
	stage.createEmitter("bg_nebulafog", 0, 0)
	emitter.setRGB(255,150,150)
	emitter.upload()
	return 0
end